--- iqchat_gateways

create table iqchat_gateways
(
    channel_id number(19) primary key references iqchat_channels (channel_id),
    enabled    number(1)                not null default 0,
    url        varchar2(255 char)       not null,
    created_at timestamp with time zone not null,
    updated_at timestamp with time zone not null
);
